<!DOCTYPE HTML>
<html>
<head>
	<title>Xena Events</title>

<style>
	.header img {
  float: top;
  width: 100px;
  height: 100px;
  background: #555;
}

.header h1 {
  position: relative;
  top: 18px;
  left: 10px;
}
</style>
</head>

<body>
		<div  class="header">
		<h1 align="center">	Xena Events</h1>
		<img src=xena_events_logo.jpg alt="Xena Events">
		</div>
		<hr>
		<p>Xena Events is conducting a hot balloon riding event from Feb 28th 2017 onwards for 5 days. </p>
		<p> Those who are Interested to join are requested to submit the below form: </p>
			<br>
		<form>
			Name:<br> 
			<input type="text" name="name" > <br>
			Age:<br> 
			<input type="number" name="age" min="18"> <br>
			Email Id:<br>
			<input type=" Email" name="emailid"> <br>
			City:<br>
			<input type="text" list="citylist">
				<datalist id="citylist">
					<option value="Rajkot" />
					<option value="Vizag" />
					<option value="Bangalore" />
				</datalist>
			<br>
			<input type="submit" value="Submit" >

		</form>

	
</body>

</html> 
